Subject: Re: [PATCH] tcp FRTO: in-order-only "TCP proxy" fragility workaround (fwd)

From: Dâniel Fraga <[email-masked]>
Date: Thu, 2 Oct 2008 18:39:17 -0300

On Fri, 3 Oct 2008 00:19:08 +0300 (EEST)
"Ilpo Järvinen" <[email-masked]> wrote:

> Yes yes, I'd be specificly interested to have some rough idea what that
> "some other command" includes, especially as some seem to be non-net 
> related since you mentioned e.g., that /dev/log thing?

	Ah ok! :)

	Yes, please, take a look at this thread:

http://www.sudo.ws/pipermail/sudo-workers/2008-September/000626.html

	We use strace too and I noticed that it stalled when trying to
access /dev/log (at the end). Does it make sense?

	The sudo guy says it's an UDP connection, so this could explain
why I can't restore it with nmap -sS... 

	At the end, he thinks it could be a kernel issue... (what I
think too, because it never happened before 2.6.25).

	Any ideas?

--